import { render, screen } from '@testing-library/react';
import Station from './Station';

test('renders learn react link', () => {
  render(<Station />);
  const linkElement = screen.getByText(/learn react/i);
  expect(linkElement).toBeInTheDocument();
});
